Support » Plugins » how do i know which plugins will and wont work after upgradeing wordpress?

  • Is there a plugin which will display each plugins maximum version of wordpress? if not, is there any other way to instantly see which plugins will and which wont work after upgrading wordpress?
    if there isnt, then surly someone knows how to make such a plugin?

Viewing 1 replies (of 1 total)
  • Moderator Samuel Wood (Otto)

    (@otto42)

    WordPress.org Admin

    No, no, and not likely.

    There’s no compatibility report, and many plugins are not maintained very well. This is slowly changing, but it’s not quite there yet.

Viewing 1 replies (of 1 total)
  • The topic ‘how do i know which plugins will and wont work after upgradeing wordpress?’ is closed to new replies.